@import "reset.css";
@import "common.css";
@import "form.css";
/*@import "print.css";*/

body{
	color: #333;
	background-color:#FFF;
}

body,td,th,input,select,textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

p,dl,hr,h1,h2,ol,ul,pre,table,address { margin-bottom:21px; }
body{ line-height:21px; } /* zelfde waarde als margin-bottom hierboven */

a:link {
	color: #6fb5e4;
	text-decoration: underline;
}
a:visited {
	color: #6fb5e4;
	text-decoration: underline;
}
a:hover {
	color: #6fb5e4;
	text-decoration: underline;
}
a:active{
	color: #6fb5e4;
	text-decoration: underline;
}

h1{ font-size:30px; font-weight:normal; text-transform:uppercase; color:#6fb5e4; line-height:100%; margin-bottom:24px; }
h2{ font-size:20px; text-transform:uppercase; color:#e4a84a; line-height:24px;  }
h3{ font-size:16px; font-weight:normal; line-height:21px; }
h4{ font-size:13px; }


/* 

BLAUW: #6fb5e4 (DM blauw)
SITE: #e4a84a (actie kleur)

*/


/*--------------------- */
/* WRAPPERS		*/
/*--------------------- */

#wrapper{
	position:relative;
	width:942px;
	margin:0 auto;
	padding-top:46px;
}

#site{
	min-height:380px;
	position:relative;
	padding:195px 15px 60px 240px;
	border:2px solid #a0a5a9;
	background:url(../img/advodaten-belastingadviseurs-mediation.png) no-repeat left bottom;
}
body.page_home #site{ padding-top:585px;  min-height:0; }

#top{
	position:absolute;
	left:0;
	top:14px;
}
#top > div{
	float:left;
	margin-right:12px;
}

#footer{
	color:#8a8b8f;
	padding:10px 15px;
}	
#footer a{ color:#8a8b8f; }


#logo{
	position:absolute;
	left:15px;
	top:15px;
}

#payoff{
	position:absolute;
	left:15px;
	bottom:15px;
}


/*--------------------- */
/* NAV					*/
/*--------------------- */


#nav{
	position:absolute;
	width:200px;
	left:15px;
	top:190px;
	font-size:12px;
	line-height:16px;
}

#nav ul.main{
	padding:6px 6px 0 6px;
	background-color:#999;
	width:84px;
}

#nav li{
	padding-bottom:6px;
}


#nav a{ text-decoration:none; }

#nav ul.main a{
	color:#FFF;
	text-transform:uppercase;
}
#nav ul.main a:hover, #nav ul.main a.active{ color:#E4A84A; font-weight:bold; }

#nav ul.sub a{ color:#666; }
#nav ul.sub a:hover, #nav ul.sub a.active{ color:#E4A84A; }


/*--------------------- */
/* HEADER		*/
/*--------------------- */

#header{
	position:absolute;
	right:15px;
	top:15px;
	width:681px;
	height:150px;
	border:1px solid #CCC;
	overflow:hidden;
}

body.page_home #header{ height:540px; }


#header div.label{
	position:absolute;
	z-index:1;
	left:0;
	top:30%;
	background-color:#e4a84a;
	color:#FFF;
	padding:25px 25px 7px 25px;
	min-width:320px;
}
body.page_home #header div.label{ width:550px; }

#header div.label h1{ color:#FFF; margin-bottom:18px; }
#header div.label span{ font-size:30px; margin-bottom:18px; display:block; }
#header div.label p{ line-height:26px; font-size:16px; }
#header div.label a{ color:#FFF; }

#header div.image{ text-align:right; }

.actie-button{
	position:absolute;
	top:110px;
	right:46px;
	z-index:2;
}

/*--------------------- */
/* CONTENT				*/
/*--------------------- */

#content{
	overflow:hidden;
	padding-bottom:30px;
}

#content iframe{
	width:100%;
	margin-bottom:21px;
}

#content div.column{
	width:250px;
	padding-right:30px;
}	

#content div.twitter{
	min-height:40px;
	padding-left:70px;
	background:url(../img/twitter-label.png) no-repeat left top;
}

#content div.news{
}

#content div.text{ 
	font-size:14px; 
	color:#414141; 
	line-height:21px; 
	padding-bottom:6px;
}
#content div.text em{ color:#999; font-style:normal; }
#content div.text a{  }

#content div.detail{ color:#999; font-size:11px;  }

h2.no-margin{ margin-bottom:0; }

#content p.fotos{
	float:right;
	text-align:right;
	max-width:350px;
	margin:0 0 0 20px;
}


p.contact-details{ overflow:hidden; }

p.contact-details a{
	display:block;
	float:left;
	clear:left;
	margin-bottom:2px;
	padding:0 15px 0 23px;
	background-image: url(../img/social_icons.png);
	background-repeat:no-repeat;
	color:#666;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}
p.contact-details a:hover{ color:#6FB5E4; }

p.contact-details a.twitter{ background-position:0 -81px; }
p.contact-details a.linkedin{ background-position:0 -117px; }
p.contact-details a.email{ background-position:0 -148px; }

p.contact-details a.twitter:hover{ background-position:0 -261px; }
p.contact-details a.linkedin:hover{ background-position:0 -297px; }
p.contact-details a.email:hover{ background-position:0 -328px; }




/* NIEUWS PAGINA */

ul.news{
	margin:0;
}

ul.news li{
	overflow:hidden;
	position:relative;
	padding:0 0 0 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #B1B1B1;
}
ul.news li.indent{ 
}

ul.news h3{
	text-transform:uppercase;
	margin-bottom:8px;
	color:#e4a84a;
}
ul.news h3 a{ color: #E4A84A; text-decoration:none; }

ul.news li img{
	/*
	position:absolute;
	left:0;
	top:0;
	*/
	float:left;
	margin:4px 20px 20px 0;
	border:1px solid #CCC;
}

ul.news li.pageNav{
	text-align:center;
	margin:0;
	border:none;
	min-height:0;	
}



/* IMAGE GALLERIES */

ul.gallery, ul.imagelist, ul.preview{
	margin:0;
}

ul.gallery li, ul.imagelist li, ul.preview li{
	display:inline;
}

ul.gallery img, ul.imagelist img, ul.preview img{
	margin:0 5px 5px 0;
}



a.pdf{
	display:block;
	padding:2px 0 2px 24px;
	background:url(../img/icons/pdf.png) no-repeat 0 50%;
}


div.map{
	float:right;
	width:400px;
	margin-left:10px;
}


/* GEBELD WORDEN FORM */

div.callmenow{
	color:#666;
	line-height:19px;
	width:188px;
	border-top:1px solid #CCC;
	padding-top:12px;
}


div.callmenow p{
	position:relative;
	margin-bottom:8px;
}

div.callmenow p.phone{
	display:block;
	padding:2px 0 2px 20px;
	margin-bottom:6px;
	background:url(../img/callmenow-icon.png) no-repeat 0 50%;
	color:#E4A84A;
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
}

div.callmenow label{
	position:absolute;
	left:5px;
	top:3px;
	z-index:1;
	color:#909090;
}

div.callmenow input.field{
	border:1px solid #888888;
	height:22px;
	padding:1px 4px 0 4px;
	background:#FFF url(../img/callmenow-input-bg.png) repeat-x 0 0;
	position:absolute;
	left:0;
	top:0;
	width:151px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}

div.callmenow input.submit{
	position:absolute;
	right:0;
	top:0;
	z-index:1;
}


/*--------------------- */
/* FOOTER		*/
/*--------------------- */








